Subject: [Pce] Subject: IPR Disclosure: Huawei Technologies Co., Ltd's Statement about IPR related to draft-ietf-pce-pcep-inter-domain-p2mp-procedures-03

From: Quintin Zhao <[email-masked]>
Date: Thu, 28 Feb 2013 18:03:54 -0500

Julien and JP,

There is a new IPR disclosure (https://datatracker.ietf.org/ipr/2004/) just
published for draft-ietf-pce-pcep-inter-domain-p2mp-procedures-03. Please
pay note that the IPR license terms in the disclosure as we think they are
more favorable than FRAND.

We are very sorry that this disclosure came late.  There are a few IPRs we
were working on in the area of PCE-P2MP drafts and we accidently mixed them
up, we thought we have made the IPR claim for the PCE-P2MP procedure draft,
then we found out that the disclosures we made so far are only for
RFC6006(IPR ID#1336 https://datatracker.ietf.org/ipr/1339/ and ID#1669
https://datatracker.ietf.org/ipr/1339/), but in fact the PCE-P2MP procedure
draft should have a separate IPR claim for itself.

I hope that the working group will be OK to continue with this work despite
the IPR disclosure, but it is up to you as chairs to judge the consensus on
this. Again, sorry for the confusion.

Thanks, Quintin.